body {
  font-family: arial, sans-serif;
  margin: 80px auto;
  background-image: url(leaves.jpg);
  text-shadow: #fc0 1px 0 03px;
}

h1 {
  color: white;
  font-size: 30px;
  font-weight: 900;
  line-height: 28px;
  margin: 0;
}

ul {
  margin: 0 0 10px;
  padding: 0;
}

li {
  color: white;
  font-size: 16px;
  font-weight: 100;
  height: 19px;
  line-height: 2;
  list-style: none;
}
li::first-letter {
  text-transform: capitalize;
}

.weather-app {
  border: 5px solid #b8dfd8;
  padding: 15px;
  margin: 15px auto;
  border-radius: 5%;
  max-width: 700px;
  max-height: 100%;
}

.weather-icon {
  height: 64px;
  width: 64px;
  margin-right: 10px;
}

.temperature {
  color: rgb(168, 8, 8);
  font-size: 64px;
  font-weight: 400;
  line-height: 1;
}

.units {
  position: relative;
  top: -34px;
}

.search {
  opacity: 0.3;
}

.search-form {
  margin-bottom: 20px;
}

.link {
  text-align: center;
  margin-top: 50px;
}

.active {
  color: black;
  cursor: default;
}

.active:hover {
  text-decoration-line: none;
}

.weather-forecast {
  text-align: center;
  margin-top: 40px;
}

.weather-forecast-date {
  font-size: 20px;
  font-weight: 900;
  opacity: 0.6;
}

.weather-forecast-temperature-max {
  color: brown;
}

.weather-forecast-temperature-min {
  color: #70757a;
  opacity: 0.6;
}

@media (max-width: 900px) {
  .weather-forecast {
    padding: 0;
  }
  .weather-forecast-date {
    font-size: 15px;
  }

  .weather-forecast-image img {
    width: 40px;
  }

  .temperature {
    font-size: 80px;
  }

  .search-in {
    font-size: 10px;
    opacity: 0.8;
  }
}
